* {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#666666;
}
#left_white {
	position:absolute;
	top:0px;
	left:0px;
	width:12px;
	height:100%;
	background-color:#FFF;
}
#top_white {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:12px;
	background-color:#FFF;
}
#right_white {
	position:absolute;
	top:0px;
	right:0px;
	width:12px;
	height:100%;
	background-color:#FFF;
}
#bottom_white {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:12px;
	background-color:#FFF;
}
#container {
	width:100%;
	margin:auto;
	text-align:center;
	
}
#container img {
	maring:auto;
}
#textblock {
	width:300px;
	background-color:#FFFFFF;
	text-align:center;
	margin:25px auto 0px auto;
}
p {
	padding:10px;
	line-height:20px;
}
a {
	color:#94C11A;
	text-decoration:underline;
}
a:hover {
	color:#666666;
	text-decoration:none;
}

.content_slide {
	height:200px;
	margin-top:15px;
}
.content_slide img {
	float:left;
}
.floatright {
	float:right !important;
}
.bg_text {
	width:280px;
	background-color:#FFFFFF;
	height:280px;
	border-radius: 9px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-140px;
	margin-top:-140px;
}
.bg_text_big {
	width:320px;
	background-color:#FFFFFF;
	float:right;
	padding:20px;
	margin-top:20px;
	display: table-cell;
    vertical-align: middle;
	border-radius: 9px;
}
.green {
	color:#94C11A;
}
.grey {
	color:#666666;
}
h1 {
	font-size:30px;
	font-weight:200;
	color:#94C11A;
	padding-top:40px;
	padding-bottom:20px;
}
.content_slide_big {
	margin-top:15px;
}
.heightextra {
	height:460px;
}
.heightextra_text {
	height:360px;
}